/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-aboutus {
  background-color: #fff;
}

#cms-aboutus .abt-main {
  margin: auto;
  display: table;
  padding-top: 50px;
  padding-bottom: 50px;
}

#cms-aboutus .abt-main img {
  float: left;
  padding-right: 30px;
}

#cms-aboutus .abt-main .about-content .content {
  float: none;
}

#cms-aboutus .abt-main .about-content h1 {
  font-weight: bold;
}

#cms-aboutus .abt-main .about-content p {
  width: auto;
  float: none;
}

#cms-aboutus .abt-main .about-content a {
  border-bottom: 1px solid #dc5b3e;
  padding-bottom: 2px;
}

#cms-aboutus .abt-main .about-content a i {
  color: #999999;
}

#cms-aboutus .re-dark {
  width: 400px;
  margin: 30px 0;
}

#cms-aboutus .mb-wrapp__block {
  display: none;
}

#cms-aboutus nav {
  background: #fff;
  padding: 0px 165px;
}

#cms-aboutus .nav-link {
  background-color: transparent;
  border: none;
  font-size: 21px;
  font-weight: 600;
}

#cms-aboutus .nav-link.active {
  border-bottom: 2px solid #cccccc !important;
}

#cms-aboutus .line {
  background-color: #dc5b3e;
  height: 2px;
  width: 40px;
  float: left;
  margin-bottom: 10px;
}

#cms-aboutus .content {
  float: left;
  width: 100%;
}

#cms-aboutus p {
  float: left;
  width: 100%;
}

#cms-aboutus .about-tab-section {
  background-image: url(/images/frontend/hospital/layouts/about-bg.png);
  background-repeat: no-repeat;
  padding: 30px 165px;
  background-position: top;
  background-size: cover;
}

#cms-aboutus .about-tab-section nav > .nav.nav-tabs {
  border: none;
}

#cms-aboutus .about-tab-section .hs-tab .left-tab {
  padding-right: 100px;
}

#cms-aboutus .about-tab-section .hs-tab .left-tab .wht-bg {
  background: rgba(255, 255, 255, 0.6);
  padding: 50px 30px;
  border-radius: 20px;
  float: left;
  width: 100%;
  padding-top: 20px;
}

#cms-aboutus .about-tab-section .hs-tab .left-tab .wht-bg h1 {
  font-family: gotham-regular;
  font-weight: bold;
}

#cms-aboutus .about-tab-section .hs-tab .img-tab img {
  max-width: 100%;
  border-radius: 15px 0px 0px 0px;
}

#cms-aboutus .about-tab-section .whit-bg {
  background: rgba(255, 255, 255, 0.6);
  padding: 50px 30px;
  border-radius: 20px;
  float: left;
  width: 100%;
  margin: 50px 0px;
  margin-top: 0px;
  padding-top: 20px;
}

#cms-aboutus .about-tab-section .whit-bg h1 {
  font-family: gotham-regular;
  font-weight: bold;
  float: left;
  width: 100%;
}

#cms-aboutus .about-tab-section .whit-bg .img-sec {
  padding: 0px 10px;
  overflow: hidden;
}

#cms-aboutus .about-tab-section .whit-bg .img-sec .re-dark {
  border: 10px solid white;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.23);
  transition: all 0.5s ease;
}

#cms-aboutus .about-tab-section .whit-bg .img-sec .re-dark:hover {
  opacity: 1;
  transform: scale(1.04);
  transition: transform 1s;
}

#cms-aboutus .about-tab-section .whit-bg .content-sec {
  padding: 30px 100px 0 0;
}

@media screen and (max-width: 1600px) {
  #cms-aboutus .about-tab-section {
    padding: 30px 65px;
  }

  #cms-aboutus nav {
    padding: 0px 65px;
  }
}

@media screen and (max-width: 1199px) {
  #cms-aboutus .about-tab-section {
    padding-top: 0;
  }

  #cms-aboutus .about-tab-section #nav-values ul {
    margin: auto;
    display: table;
    -webkit-padding-start: 15px;
            padding-inline-start: 15px;
  }

  #cms-aboutus .about-tab-section .tab-content .hs-tab {
    text-align: center;
  }

  #cms-aboutus .about-tab-section .tab-content .hs-tab .img-tab img {
    border: 10px solid white;
    margin: 30px 0;
  }

  #cms-aboutus .about-tab-section .tab-content .hs-tab .left-tab {
    order: 12;
    padding-right: 15px;
  }

  #cms-aboutus .about-tab-section .tab-content .wht-bg {
    text-align: center;
  }

  #cms-aboutus .about-tab-section .tab-content .wht-bg .line {
    margin: auto;
    display: table;
    float: unset;
  }

  #cms-aboutus .about-tab-section .tab-content .whit-bg {
    text-align: center;
    margin-top: 0;
    padding-top: 25px;
  }

  #cms-aboutus .about-tab-section .tab-content .whit-bg .line {
    margin: auto;
    display: table;
    float: none;
  }

  #cms-aboutus .about-tab-section .tab-content .whit-bg .content-sec {
    padding: 0 30px;
  }
}

@media screen and (max-width: 767px) {
  #cms-aboutus .line {
    margin: auto;
    display: table;
    float: none;
    margin-bottom: 20px;
  }

  #cms-aboutus .cl3 {
    padding-bottom: 30px;
    float: left;
    width: 100%;
  }

  #cms-aboutus p {
    float: unset;
  }

  #cms-aboutus .abt-main img {
    float: unset;
    margin: auto;
    display: table;
    padding: 0;
    border: 10px solid white;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.23);
  }

  #cms-aboutus .abt-main .about-content {
    margin-top: 50px;
  }

  #cms-aboutus .abt-main .about-content h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 24px;
  }

  #cms-aboutus .mb-wrapp__block {
    display: block;
  }

  #cms-aboutus .history-mb {
    padding: 50px 15px;
    background: white;
    border-top: 1px solid #efefef;
  }

  #cms-aboutus .history-mb h1 {
    text-align: center;
    margin-bottom: 15px;
    font-size: 24px;
  }

  #cms-aboutus .history-mb img {
    display: table;
    margin: 20px auto;
    border: 10px solid white;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.23);
  }

  #cms-aboutus .team-mb {
    padding: 0 15px;
    background: #fcfcfc;
  }

  #cms-aboutus .team-mb h1 {
    text-align: center;
    width: 100%;
    font-size: 24px;
  }

  #cms-aboutus .team-mb h3 {
    text-align: center;
    font-size: 21px;
  }

  #cms-aboutus .team-mb h2 {
    margin-bottom: 35px;
  }

  #cms-aboutus .team-mb img {
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.07);
    border: 10px solid white;
    margin: 30px auto;
    display: table;
  }

  #cms-aboutus .about-tab-section {
    display: none;
  }

  #cms-aboutus .panel-group {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  #cms-aboutus .team-mb {
    padding: 0;
  }
}

